<?php
/**
 * Custom capabilities.
 *
 * @package TradeSchoolManager
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class TSM_Roles {
	public static function add_roles() {
		$admin = get_role( 'administrator' );
		if ( $admin ) {
			$admin->add_cap( 'manage_tradeschool' );
			$admin->add_cap( 'tsm_view_reports' );
			$admin->add_cap( 'tsm_manage_grades' );
		}
	}
}
